@charset "UTF-8";

/*html{}*/
input[type="button"],input[type="submit"],button{-webkit-appearance:none;}
.fixed{position:fixed;top:0px;}
.fixedMenu{position:fixed;top:0px;z-index: 9999;box-shadow: 2px 2px 10px rgba(0,0,0,0.4);background:rgba(255,255,255,0.4) !important;}
#pagetop{text-align:center;padding:5px 0;display:block;width:100%;background:#ff7777;opacity:0.9;border-bottom:2px solid #333;position:fixed;top:-60px;z-index:2;cursor:pointer;}
body{background:#b00;padding:0;margin: 0;box-sizing: border-box;width: 100%;height: 100%;overflow-x: hidden;}
body,.small-font{font-family:Verdana,Arial,sans-serif;}
body.menu-open #cover,body.search-open #cover{display: block;}
body.menu-open #menu{right: 0;}
body.search-open #search{top:0;}
#menu {position: fixed;top: 0;right: -210px;width:210px;height: 100%;color:#fff;background:rgba(187,59,59,0.84);padding:0px;border-left:2px solid #444;box-sizing: border-box;min-height: 100%;z-index: 999999;transition:.4s;overflow: auto;}
#search{position: fixed;top: 0;top: -53px;width:100%;height: 50px;color:#fff;background:rgba(187,59,59,0.84);padding:10px;border-bottom:2px solid #444;box-sizing: border-box;z-index: 999999;transition:.4s;overflow: auto;}
#menu h3{margin-top:5px;text-align: center;}
#show,#hide,#showSearch,#seach-hide{cursor: pointer;font-size:2em;border:1px solid #000;padding:3px;border-radius: 5px;}
#show{position: fixed;top:2px;right: 10px;color:#b00;background:#ddd;z-index:3;}
#show,#showSearch{text-align: center;width: 40px;}
/*#showSearch{position: fixed;top:2px;right: 62px;color:#b00;background:#ddd;z-index:3;}*/
#showSearch{display:none;}
.subtext{text-align: center;font-size: 0.1em;}
#hide,#seach-hide{float:right;margin-right: 8px;margin-bottom:2px;background: #000;font-size:0.9em;}
#show:hover,#showSearch:hover,#hide:hover,#seach-hide:hover{opacity: 0.8;}
#hide:hover{background:#333;}
#cover {width: 100%;height: 120%;position: fixed;top: 0;left: 0;z-index: 1;display: none;}
#menu a,#menu .inactive{display:block;margin-bottom:1px;color:#fff;padding:5px 8px;box-sizing: border-box;font-size:0.8em;}
.inactive{background: #444;text-decoration: line-through;}
#menu a:hover{background:#000;}
#menu li{opacity: 0.9;}
#searchTop{	box-sizing: border-box;border:1px solid #999;border-radius: 3px;float:left;padding:5px 3px;	margin-bottom:6px;width:80%;margin-left:auto;margin-right: auto;}
button{border:none;}
.mainTitle,#headDescription,h1:not(.songName),#betweenSongs h2,.itemTitle,.navText,.bage,button,.searchs label,#headerNav,div.seasonEn,#show span,ul.mypage_menu li,.noData{font-family: 'Russo One', sans-serif;}
.mainTitle:first-letter,h1:not(.songName):first-letter,.itemTitle:first-letter,#betweenSongs h2:first-letter,.otherArea h2:first-letter,.noData:first-letter{font-size: 1.5em;color:#df1111;}
.small-font{font-size: 0.8em}
ul{list-style:none;}
a{color:#666;text-decoration:none;}
h2,h3{font-weight:bold;}
div#main h1,div#sub h1{font-size:1.4em;border-bottom:5px solid #b00;box-shadow: 0px 3px #000;margin-top: 25px;padding:3px 0px 3px 10px;margin-bottom:6px;}
div#songTitle>  h1{border-left:0px;}
div#detailArea h2{border-left:5px solid green;border-bottom:1px dotted #ccc;padding:3px 0px 3px 10px;margin-bottom:3px;}
#betweenSongs h2,.otherArea h2{font-size:0.9em;border-bottom:1px solid #ccc;margin-top:15px;margin-bottom:5px;padding:3px 5px;}
#wrapper{background:#000;margin:0 auto;font-size:0.85em;}
#header{overflow:hidden;margin-bottom:5px;}
#headerTop{width:100%;color:#fff;}
#footer{background:#555;font-size:0.8em;text-align:center;color:#ccc;border-top:1px solid #ccc;padding:10px 0 20px;}
#container{margin:0 auto;}
#main,#sub{background: #fff;box-sizing: border-box;border-radius: 5px;margin-bottom:10px;}
#main{margin-left: auto;margin-right: auto;padding-bottom: 10px;}
.roma{width:100%;word-wrap:break-word;}
.subDescripton{font-size: 0.6em;color:#444;}
.footerLink{color:#fff;}
.footerLink:hover{color:#ddd;}
#headerTop{background:#b00;}
#headerTopLink{margin-bottom:5px;overflow:hidden;}
#headerLinkText{font-family: 'Ultra', sans-serif;font-size: 1.6em;color:#fff;margin:10px 0 7px 0px;}
#firstChar{font-size: 3em;margin:5px 10px;border-radius:90px;display:inline-block;width:90px;text-align: center;background:#380000;color:#b00;position: relative;z-index:1;box-shadow: -5px 2px #fff;}
#otherChars{background:#380000;/*opacity: 0.7*/position: absolute;bottom:5px;left:50px;padding-left:41px;padding-right:100%;z-index:0;box-shadow: 5px 2px #fff;}
#headDescription{position: absolute;color:#380000;bottom:35px;right:0;font-weight: bold;font-size: 0.8em;}
#headerTopLink a{display:block;position: relative;}
#headerTopLink a:hover > #headerLinkText > #firstChar{background:#fff;color:#b00;box-shadow: -5px 2px #000;}
#headerTopLink a:hover > #headerLinkText > #otherChars{background:#fff;color:#000;box-shadow: 5px 2px #000;}
#headerTopLink a:hover  > #headDescription{color:#ccc;}
#rota{display: block;}
/*#headerTopLink a:hover > #headerLinkText > #firstChar > #rota,div.songList:hover > .songTitle> a >.thumb_mini,.cropsReviewBox:hover > .cropsReviewLeft > img{-webkit-animation: spin 1.5s linear infinite;-moz-animation: spin 1.5s linear infinite;
    -ms-animation: spin 1.5s linear infinite;
    -o-animation: spin 1.5s linear infinite;
    animation: spin 1.5s linear infinite;}
@-webkit-keyframes spin {
	0% {-webkit-transform: rotate(0deg);}
	100% {-webkit-transform: rotate(360deg);}
}
@-moz-keyframes spin {
	0% {-moz-transform: rotate(0deg);}
	100% {-moz-transform: rotate(360deg);}
}
@-ms-keyframes spin {
	0% {-ms-transform: rotate(0deg);}
	100% {-ms-transform: rotate(360deg);}
}
@-o-keyframes spin {
	0% {-o-transform: rotate(0deg);}
	100% {-o-transform: rotate(360deg);}
}
@keyframes spin {
	0% {transform: rotate(0deg);}
	100% {transform: rotate(360deg);}
}*/

/*tweet関連*/
#tw_label {background: #55f;color: #fff;padding: 10px;display: block;margin: 0;border: 1px solid #fff;cursor: pointer;}
#tw_label:hover {background: #99f;}
input[type="checkbox"].on-off{ display: none;}
.tweetArea{background: #bcc;border:1px solid #ccc;margin:3px;}
.tweetArea div {-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-ms-transition: all 0.5s;-o-transition: all 0.5s;transition: all 0.5s;}
input[type="checkbox"].on-off + .tweetList{ display: none;}
input[type="checkbox"].on-off:checked + .tweetList{display: block;}
.tw_img{max-width:270px;max-height:270px;}
.tw_tweet_wp{margin:3px 6px;padding: 5px 10px;border-bottom:1px solid #ccc;background:#fff;}
.tw_tweet_inner{overflow:hidden;margin-bottom:5px;}
.tw_thumb_block{float:left;}
.tw_text_body{padding:6px;float:right;width:80%;box-sizing: border-box;background:#ebb;border-radius: 5px;position: relative;}
.triangle{position: absolute; top: 15px; left: -7px; width: 0; height: 0; border-right: 10px solid #ebb; border-bottom: 10px solid transparent;border-top: 10px solid transparent;}
.tw_other_img_block{text-align:center;}
/*tweet関連*/


#headerNav{float:left;width:100%;z-index:5;background:#aaa;}
#headerNav > div > a:hover{background:linear-gradient(#000,#900);}
#headerNav > div,#snsArea > ul{text-align:center}
#headerNav > div:first-child{margin-left: 3px;}
#headerNav > div{margin-top:5px;margin-right:3px;border-radius:5px;margin-bottom:5px;box-sizing: border-box;}
#headerNav > div{width:17%;}
#headerNavSp > ul>li{width:13%;}
#headerNav a{font-size:0.6em;width:100%;font-weight: bold;}
#headerNavSp a{font-size:1.0em;}
#headerNavSp{width:100%;z-index: 5;overflow: hidden;display:flex;justify-content: center;}
.navitems {width:16%;margin-left: 1px}
.navitems  a{box-sizing:border-box;padding:7px 0 0 0;width:100%;display: block;text-align: center;}
.navText{font-size:0.5em;background:#000;margin-top: 5px;color:#fff;}
.subText{font-size:0.9em;margin-top:7px;}
#headerNav a{box-sizing:border-box;padding:8px;display:block;border-radius:5px;}
#headerNav a{padding:12px 0;text-align: center;}
.editWrapper{width:98%;margin:0 auto;}
#lastEditUser img,#userHeader img{max-width:20px;vertical-align:bottom;}
#lastEditUser{margin:5px 0;}
#viewOtherUser{text-align:center;margin-bottom:3px;border-bottom:1px dotted #ccc;font-size:0.85em;color:#777;}
#titlesHeader{margin-bottom:10px;padding-bottom:5px;}
#titlesHeader h1{overflow:hidden;}
#title_thumArea{text-align:center;margin-bottom:5px;}
#title_thumArea a{display:inline-block;position:relative;}
/*#title_thumArea img{}*/
#request_form_area{width:90%;margin:0 auto;background:#ccc;text-align: center}
#request_form_area input[type="text"]{margin-bottom:10px;}
#request_form_area input[type="text"],#request_form_area textarea{width:80%;padding:5px 3px;}
#request_form_area textarea{resize: none;}
.seasonLabel{position:absolute;width:100%;text-align:center;background:rgba(180,180,240,0.8);bottom:0;left:0;color:#fff;font-weight:bold;}
.season,.seasonLink,.reviewLink{border-radius:3px;box-sizing:border-box;margin-right:3px;}
.season,.seasonLink{padding:3px;font-size:0.8em;}
.reviewLink{padding:10px;font-size:1em;}
.season,.reviewLink{margin:5px 0;}
.season a,.reviewLink a{text-align:center;width:100%;}
.season a ,.seasonLink a,.reviewLink a{display:block;color:#fff;}
#titlesHeader div.spring,#detail_right div.spring{background:green;}
#titlesHeader div.summer,#detail_right div.summer{background:blue;}
#titlesHeader div.autumn,#detail_right div.autumn{background:brown;}
#titlesHeader div.winter,#detail_right div.winter{background:lightpink;}
.lastEditUser{float:right;padding-right:5px;margin-bottom: 3px;margin-top: 10px;}
.lastEditUser a{padding:5px;box-sizing: border-box;text-decoration: underline;}
.lastEditUser a:hover{background: #b00;opacity: 0.8;color:#fff;}
div.reviewLink{background:#00b;}
#detail_right .animeName a,#detail_right .singers a,#detail_right #detail a{text-decoration: underline;color:#226;}
#detail_right .animeName a:hover,#detail_right .singers a:hover,#detail_right #detail a:hover{text-decoration: none;color:#622;}
/*.season a{color:#fff;}*/
span.spring{font-weight: bold;color:green;}
.seasonLink{float:right;}
.season:hover,.seasonLink:hover,.reviewLink:hover{opacity:0.6;}
div#detailArea{margin:10px auto;}
div#detailWrapper{width:100%;margin:0 auto;overflow:hidden;}
div#thumArea{text-align:center;margin-bottom:10px;width:100%;}
div#thumArea a:hover,#title_thumArea a:hover,div.individual div.thumb a:hover{background:#fff;opacity:0.4;}
div#thumArea a img,#title_thumArea a img{max-height:360px;max-width:300px;}
div#pageLink{display:none;}
div.individual{box-sizing:border-box;border:2px solid #ccc;background:#fff;margin:10px 5px;padding:10px;border-radius:5px;}
div.individual h1 a{width:100%;display:block;}
div.individual h1 a:hover{opacity:0.8;}
div.individual div.thumb img{display:block;margin:0 auto;max-width:240px;max-height:320px;border:1px solid #000;}
div.individual div.thumb{margin-bottom:10px;}
div#editLinkArea{padding-bottom:5px;box-sizing:border-box;margin-bottom:5px;border-bottom:1px solid #ccc; }
.voteArea{padding:10px;border:1px solid #ccc;margin:5px 3px;box-sizing: border-box;text-align: center;background: rgba(255, 211, 244,0.6);}
.voteArea h2{ background: #ffa;display: inline-block;padding:3px;box-sizing: border-box;margin-bottom: 2px;color:#000;font-size: 1.1em;}
.voteArea h3{font-size: .9em;margin-bottom: 3px;}
div#editLinkArea,div#switchLinkArea,div#submenuArea{text-align:center;padding-bottom:10px;}
#songTitle,#singer,#detail,#reviewForm{position: relative;box-sizing: border-box;padding:5px 5px 5px 35px;border-radius: 0 0 0 10px;margin-top: 5px }
#songTitle{border-left:5px solid #e682e5;border-top:1px solid #e682e5;border-bottom:1px solid #e682e5;overflow: hidden}
#singer{border-left:5px solid orange;border-top:1px solid orange;border-bottom:1px solid orange;overflow: hidden}
#detail{border-left:5px solid red;border-top:1px solid red;border-bottom:1px solid red;overflow:hidden;}
#reviewForm{border-left:5px solid blue;border-top:1px solid blue;border-bottom:1px solid blue;overflow:hidden;min-height: 45px}
.singers{float:left;}
.singers a{display: inline-block;padding:8px;margin-top:3px;margin-left: 15px;}
.bage{position: absolute;top: 10px;left: -20px;transform:rotate(-45deg);padding:2px 20px;font-size: 0.85em;box-sizing: border-box;color:#fff;box-shadow:1px 1px 1px 1px #454545;}
#songTitleInner{overflow: hidden}
.songName,.animeName{margin-left:15px;font-size: 1.1em;font-weight: bold;}
.animeName{margin-top:8px;}
#songTitle > .bage{background:#e682e5;padding:2px 25px;}
#singer > .bage{background:orange;}
#detail > .bage{background:red;}
#reviewForm > .bage{background:blue;}
div#detail p{margin-bottom:5px;margin-left:15px;}
#sWapper{margin:10px auto;background:#eee;border:1px solid #b00;padding:3px 0;width:90%;border-radius: 5px;}
.logout,.notReady,.switchView,.selected{margin:0 auto;cursor:pointer;width:90%;padding-top:10px;padding-bottom:10px;text-align:center;color:#fff;border:1px solid #ccc;border-radius:5px;}
.notReady{background-color:#0000cc;}
.logout{background:#853535;}
.on{background: #0a5;}
.loggedin{background:#99b400;}
.off{background: #344;}
/*.selected{cursor: auto;font-weight: bold;background:#000;}*/
.switchView:hover,.logout:hover{opacity:0.7;}
.punctuate{font-weight:bold;font-size:1.15em;}

span.cnt{font-size:0.75em;color:#ccc;font-weight:normal;font-style:italic;}
div .more,div.add,button.reviewLink{text-align:center;margin-top:3px;}
div.main_under{margin:10px 0;}
div#detailArea button.add,div#singerArea button.add,div#detailArea button.del,div#singerArea button.del,.doneButton,button.reviewLink{width:auto;margin-right:3px;}
.edit,.doneButton{background:#0000cc;margin-top:3px;}
.doneButton{color:#fff;}
button.more,button.add,button.del,button.search{background:#e22;}
button.more,button.add,button.del,button.search,button.edit,.doneButton,button.reviewLink{border:3px solid #000;}
button.reviewLink{background:#00b;color:#fff;}
button.more:hover,button.edit:hover,.doneButton:hover,button.reviewLink:hover{background:#fff;color:#000}
button.more:hover{border:3px solid #e22;}
button.edit:hover,.doneButton:hover,button.reviewLink:hover{border:3px solid #0000cc;}
button.login{background:#00b;margin-top:3px;}
button.tweet{background:#0000aa;}
button.tweet > i{margin-right:3px;}
button.request{background:green;}
button.requested{background:#000;}
button.youtube{background:#ff0000;}
.twitter{background:#0000ff;}
button.amazon{background:orange;}
button.bookmark{background:green;}
.facebook{background:#0000aa;}
.line{background:#00aa00;}
.google{background:#aa000a;}
.pocket{background:#DB7093;}
.side{background:#0a5;}
.outlink{background:#341bf7;}
button.alphabet{background:#d55;}
.pagetop{background: linear-gradient(#99a0f0,#ccccff);cursor: pointer;}
.pagetop a{color:#ffeece;}
.homeLink{background:linear-gradient(#9f0a0a,#df2a1a);}
.homeLink a{color:#ffeece;}
.searchLink,.flexibleMenu{background:linear-gradient(#053,#2d4);}
.searchLink a,.flexibleMenu a{color:#efffef;}
.rankingLink{background:linear-gradient(#aaaa00,#eaea10);}
.rankingLink a{color:#fff;}
.requestLink{background:linear-gradient(#950,#d70);}
.requestLink a{color:#ffefef;}
.mypageLink{background:linear-gradient(#007,#11f);}
.mypageLink a{color:#efefff;}
#betweenSongs{width: 100%;overflow: hidden;margin: 10px 0;}
#prevSong,#nextSong{width: 48%;color:#000;box-sizing: border-box;overflow: hidden;background:#eee;}
#prevSong{float:left;border-left:3px solid #b00;margin-left:1%;}
#nextSong{float:right;border-right:3px solid #000;margin-right: 1%;}
#prevSong:hover,#nextSong:hover{color:#fff;opacity: 0.8;text-decoration: underline;}
#prevSong:hover{background:#b00;border-left:3px solid #000;}
#nextSong:hover{background:#000;border-right:3px solid #b00;}
.songNavLink{text-align: center;}
.songNavLink a{display: block;width:100%;height:50px;line-height: 50px;box-sizing: border-box;padding:0 5px;font-size:0.9em;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;z-index: 1;box-sizing: border-box;}
.songNavLink a:hover{color:#fff;}
#emptySongs,.emptyItems{color:#fff;text-align: center;width: 90%;box-sizing: border-box;height:50px;line-height: 50px;border-radius: 5px;font-size:0.9em;}
#emptySongs{background:#666;margin:0 5%;}
.emptyItems{margin:10px 5%;background: #b00;border:#000 solid 2px;}
.emptyItems a{font-weight: bold;display: block;color:#fff;text-decoration: underline;margin-bottom:10px;}
.emptyItems :hover{opacity: .8}
.submenuArea,.snsArea{width:100%;margin-bottom:5px;text-align:center;}
.submenuArea a:hover,.snsArea a:hover,.under_link a:hover{opacity:0.7;}
.submenuArea > ul,.snsArea > ul{text-align:center;}
.submenuArea > ul >li,.snsArea > ul >li{width:23%;display:inline-block;}
button.youtube,button.amazon,button.alphabet,button.bookmark,button.snsButton,button.pocket{width:90%;height:50px;}
button.more,button.add,button.del,.edit,button.search,.doneButton,button.reviewLink{width:90%;}
button.more,button.add,button.del,.edit,button.youtube,button.snsButton,button.amazon,button.pocket,button.bookmark,button.search,button.alphabet,.doneButton,button.login{box-sizing:border-box;cursor:pointer;padding:10px 5px;color:#fff;font-size:12px;text-align:center;line-height:1;border-radius:4px;margin-bottom:5px;}
.under_link,.mypage_menu{text-align:center;margin-bottom:5px;}
div.infoArea{width:95%;box-sizing:border-box;margin-bottom:15px;}
div.infoArea > h2{border-left:3px solid #ccc;padding-left:5px}
a.buttonLink{box-sizing:border-box;padding:2px;font-size:0.85em;border:1px solid #777;background:#b00;cursor:pointer;position: relative;z-index: 1;color:#fff;margin-bottom: 3px;}
a.buttonLink:hover{opacity: 0.6;}
a.added{cursor:default;}
a.added>button{background:gray;color:#fff;cursor:default;}
button.hideLink{background:#555;}
.update{font-size:0.6em;font-weight:normal;text-align:right;}
div.firstLyric{/**/font-weight:normal;font-size:0.85em;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;margin-top:1px;margin-left:5px;color:#888;}
div.my-container{height:100px;width:90%;margin:15px auto;overflow:hidden;background:#cccccd;box-sizing:border-box;border:3px solid #0000ac;position:relative;border-radius:10px;}
div.label{text-align:center;position:absolute;padding:2px 0;z-index:3;width:150px;background:#0000ac;transform:rotate(-45deg);left:-52px;top:10px;color:#fff;font-size:0.85em;box-shadow:5px 5px 5px rgba(0,0,0,0.3);}
div.my-container:hover{opacity:0.5;}
div.my-item img{max-height:120px;}
div.cover{position:absolute;display:inline-block;color:green;width:100%;height:100px;text-align:center;background:-webkit-radial-gradient(center, circle cover, #fff 0%, rgba(255,255,255,0.3) 100%);background:-moz-radial-gradient(center, circle cover, #fff 0, rgba(255,255,255,0.3) 100%);background:-o-radial-gradient(center, circle cover, #fff 0,rgba(255,255,255,0.3) 100%);background:radial-gradient(#fff 0, rgba(255,255,255,0.3) 100%);}
div.cover_img{position:absolute;width:100%;height:100px;z-index:2;}
div.cover_img img{position:absolute;display:block;width:85%;height:auto;top:0;right:0;bottom:0;left:0;margin:auto;}
div.lyric_link_url{padding:5px;width:90%;margin:10px auto;background:#ddf;overflow:hidden;box-sizing:border-box;}
div.url_area_text{width:70%;color:#333;font-size:0.85em;margin:5px auto;text-align:center;}
div.url_area_link{width:70%;margin:0 auto;}
div.url_area_link textarea{width:100%;resize:none;height:80px;font-size:0.85em;}
/*#headerNav{display:none;}*/
#navLink{background:#ccc;border:1px solid #aaa;float:right;padding:5px;margin-bottom:3px}
.adAreaPc{display:none;}
.adAreaPcFootWrapper{display:none;}
#lyricArea{margin:10px 0;}
#lyricViewArea{margin:0 10px;}
textarea#editLyricArea{width:90%;height:200px;}
.err{color:#ff3300;font-weight: bold;}
.mypage_container{padding:0;margin:0 auto;width:100%;}
ul.mypage_menu{width:100%;display: flex;justify-content: center;}
ul.mypage_menu li:last-child{border-right:0px;}
ul.mypage_menu li{width:100%;border-top:1px solid #353d3e;border-right:1px solid #353d3e;border-bottom:1px solid #353d3e;overflow: hidden;box-sizing: border-box;}
ul.mypage_menu li div{display: block;font-size:14px;width:100%;height: 20px;line-height: 20px;text-align: center;padding: 7px 0;color:#333;cursor:pointer;}
ul.mypage_menu li div.active{background:#b00;color:#fff;}
ul.mypage_menu li div.active:first-letter{color:#000;font-size:1.2em;}
ul.mypage_menu li div:not(.active):hover{opacity:0.4;transition:.8;}
.mypage_content{font-size:14px;line-height: 1.4;min-height:100px;display:none;}
#mypage_content_area{min-height: 150px;}
@keyframes show{from{opacity: 0; }to{opacity: 1;}}
.mypage_content.active{display:block;animation-name: show;animation-duration: 0.5s;animation-timing-function:linear;}
.noData{width:90%;margin:10px auto;text-align: center;padding:5px;}
.vote{width:70%;}
#good,#bad{padding:20px;min-width: 40%;}
@media all and (max-width:759px){div.my-container{max-width:320px;}
/*.vote{width:100%;padding: 10px;border-radius: 5px;border:3px solid #000; box-sizing: border-box;}*/
div#detailWrapper{width:100%;margin:0 auto;overflow:hidden;}
}
@media all and (min-width:760px){

/*item*/
h1#itemsTitle{margin-top: 10px;}
ul#under{display: inline-block;	margin-bottom: 15px;width: 100%;}
li.items{box-sizing: border-box;float: left;width: 19%;background: #fff;margin-right: 1px;}
div.jacket{text-align: center;background:#eee;height:110px;}
div .jacket img{max-width: 100%;max-height: 100%;}
li.items:hover{opacity: 0.8;}
li.items:hover a{color:#333;background: #fff;}
div .itemsDetail{width: 84%;height: auto;font-size: 0.9em;color: #666;margin: 7px auto 10px;line-height: 15px;}
div.itemsTitle{display: inline-block;width: 100%;height: 60px;font-size: 0.85em;overflow: hidden;background: #aaa;color:#fff;padding: 0 4px;box-sizing: border-box;}
div.itemsTitle p{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;}
/*end item*/
#headerNavSp{display:none;}
div#singer,#detail{background:#fff;}
#headerNav{display:block;}
.kana{margin-bottom:3px;}
div.individual div.thumb img{max-width:480px;max-height:480px;}
div.label{padding:10px 0;font-size:1em;}
/*div#thumArea a img,#title_thumArea a img{}*/
}
@media all and (min-width:1030px){
#menu {right: -420px;width:420px;}
#menu a,#menu .inactive{padding:10px 8px;font-size:1.1em;}
/*#show{font-size:2.5em;}*/
#hide{font-size:1.3em;}
#search{top:-70px;height: 70px;}
#show{top:20px;right: 25px;}
#show,#showSearch{width:50px;}
/*#show span{display:inline-block;margin-left: 3px;font-size: 0.8em;}*/
#showSearch{top:20px;right: 90px;}
#searchTop{float:right;margin-right:5%;}
#tw_label{display:none;}
input[type="checkbox"].on-off + .tweetList{ display:block;height: 500px; overflow-y: auto;background: #bcc;}
.tw_img{max-width:400px;max-height:400px;}
.tw_text_body{width:87%;}
#wrapper{width:80%;}
.adAreaSp{display:none;}
.adAreaPc{display:block;margin-top:10px;}
.sideAd{width: 98%;text-align: center;}
.adAreaPcFootWrapper{display:block;width:100%;overflow: hidden;}
.adAreaPcFoot{float:left;width:50%;margin:0 auto;}
#container{overflow:hidden;width:99%;}
#main{float:right;width:69%;/*min-height: 3205px;*/}
#sub{float:left;width:30%;}
div#detailArea{margin:10px 0;width:100%;max-width:1000px;}
div#thumArea{float:left;margin-right:3px;width:50%;}
div#detail_right{box-sizing:border-box;width:48%;float:left;}
/*div#detailWrapper{}*/
div#pageLink{display:block;}
.vote{width:35%;}
.vote:hover{cursor: pointer;}
#good,#bad{padding:15px;min-width: 120px;}
}
.voteColumn{
    width:50%;display:flex;flex-direction:column; justify-content:center;align-items:center;
}
.btn{color:#fff;font-weight: bold;font-size:1em;text-decoration: underline;}
.btn:hover{opacity: .7;}
.good{background: #f00;}
.bad{background: #00b;}
.vote{padding: 10px;border-radius: 5px;border:3px solid #000; box-sizing: border-box;}
.bound{font-size: 1.3em;}
#good,#bad{color:#fff;margin-bottom: 6px;border-radius: 10%;box-sizing: border-box;font-family: 'Russo One', sans-serif;}
#good{background: #b00;}
#bad{background: #0051a4;}
#messArea{color:#f00;font-weight: bold;}
